{
  "nohesi_bimmerplug_m4": [
  
    { 
  "type": "carPaint", 
  "name": "01 Car Paint",
  "texture": "metal_detail.dds",
  "mapsTexture": "ExtBodyMap.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},

{ 
  "type": "carPaint", 
  "name": "02 Rim Paint",
  "texture": "metal_detail_rim.dds",
  "mapsTexture": "RimMap.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},

{ 
  "type": "carPaint", 
  "name": "03 Rim Paint",
  "texture": "rim_detail_2.dds",
  "mapsTexture": "RimMap.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},

{ 
  "type": "color",
  "name": "03 Caliber",
  "texture": "Brake_Caliper_D.dds",
  "autoLevel": true,
  "defaultColor": "#474747"
},

{ 
  "type": "color",
  "name": "04 Leather",
  "texture": "LEATHER.png",
  "autoLevel": true,
  "defaultColor": "#474747"
},

{ 
  "type": "color",
  "name": "05 Leather",
  "texture": "IntLeather.dds",
  "autoLevel": true,
  "defaultColor": "#474747"
},

{ 
  "type": "color",
  "name": "06 RPM Lights",
  "texture": "rpm_lights.dds",
  "autoLevel": true,
  "defaultColor": "#474747"
},

{ 
  "type": "color",
  "name": "07 RPM No Hesi",
  "texture": "no_hesi_logo.png",
  "autoLevel": true,
  "defaultColor": "#474747"
},


{ 
  "type": "color",
  "name": "08 Fabric",
  "texture": "TEssuto.dds",
  "autoLevel": true,
  "defaultColor": "#474747"
},



  ],
}





